# $Id: srequest.in,v 1.2 1999/08/05 10:01:44 robert Exp $
trap 'exit 3' 15
# determine if man & html pages should be installed
ans=`ckyorn -d y \
        -p "Should the man pages included in this package be installed" ` || exit $?
if [ "$ans" = y ]
then
        CLASSES="$CLASSES man"
fi

if [ "@HTML@" = yes ]
then
# determine if html man pages should be installed
	ans=`ckyorn -d y \
        -p "Should the html pages included in this package be installed" ` || exit $?
	if [ "$ans" = y ]
	then
        	CLASSES="$CLASSES html"
	fi
fi

# make parameters available to installation service,
# and so to any other packaging scripts
cat >$1 <<!
CLASSES='$CLASSES'
!
exit 0

